/*

 * Custom code goes here.

 * A template should always ship with an empty custom.css

 */


@media (min-width: 1200px) {
    .header_logo {
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 991px) {
    .header_logo {
        display: flex;
        justify-content: center;
    }
}

@media (min-width: 992px) {
    .full-submenu .dropdown-sub.dropdown-menu {
        position: fixed !important;
        left: 0 !important;
        top: auto !important;
        right: 0 !important;
        width: auto !important;
        padding-top: 50px;
    }
    .full-submenu .dropdown-sub.dropdown-menu .dropdown-menu-inner {
        max-width: 1200px;
        margin: auto;
    }
    .full-submenu .dropdown-sub.dropdown-menu .dropdown-menu-inner > .row {
        display: grid;
        grid-template-columns: .6fr .6fr .6fr .6fr 1fr;
    }
    .full-submenu .dropdown-sub.dropdown-menu .dropdown-menu-inner > .row .mega-col {
        width: 100%;
    }
}

body#product .category-products.block.clearfix.product-list-default {
    margin-top: 100px;
}

@media (min-width: 992px) {
    /** MENU FIXED **/
    body #header .header-top {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10;
        background-color: #fff;
    }
    body #header {
        padding-bottom: 180px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header_logo img.logo {
        max-height: 55px;
    }
}
@media (min-width: 1200px) {
    .header_logo img.logo {
        max-height: 60px;
    }
}
@media (max-width: 991px) {
    .header_logo img.logo {
        max-height: 55px;
    }
}

@media (min-width: 1200px) {
    body #header .header-top {
        padding: 27px 30px;
    }
}
@media (min-width: 1200px) and (max-width: 1399px) {
    .leo-megamenu .navbar-nav > li > a {
        font-size: 12px;
        padding: 25px 12px
    }
}

body#module-leoblog-list .block-categories.block.block-highlighted.hidden-sm-down,
body#module-leoblog-blog .block-categories.block.block-highlighted.hidden-sm-down,
body#module-leoblog-category .block-categories.block.block-highlighted.hidden-sm-down {
    display: none;
}

@media (min-width: 1200px) {
    .about-wrap p.quotes {
        max-width: 675px;
    }
}

@media (max-width: 1199px) {
    .about-wrap .ApImage {
        display: none;
    }
}

@media (max-width: 991px) {
    .block-footer-left ul,
    .block-footer-right ul {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .block-footer-left ul li,
    .block-footer-right ul li {
        padding: 0 !important;
    }
}

@media (max-width: 767px) {
    .block.just-desc.ApImage img {
        display: none;
    }
    .block.just-desc.ApImage p {
        max-width: none;
        margin-top: 20px;
    }
}

/*
COOKIES
*/
.page-content.page-cms.page-cms-7 {
    text-align: left;
}
.page-content.page-cms.page-cms-7 table {
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
}
.page-content.page-cms.page-cms-7 table tr td {
    padding: 10px;
    border: solid 1px #ddd;
}